\documentclass[11pt,spaceforname]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{MA 120 Hef{}feron}{2018-Oct-08}
\begin{document}

For each, state the hypotheses.
Briefly describe the parameters.
\begin{questions}
  
\question
We will test if a new drug lowers calcium levels more than the current drug,
which lowers levels by an average of $0.15$.
\begin{solution}[1in]
  
\end{solution}

\question
We want to know if a higher percentage of men are likely to
look for mental health help if they need it.
\begin{solution}[1in]
  
\end{solution}

\question
Divide fourth graders into low readers and high readers.
We want to know whether ten years later they score above 600 on the
SAT English test at different rates.
\begin{solution}[1in]
  
\end{solution}


\question
We want to know if the percent of SMC seniors who are proficient
in a second language is above the national average, which is $22\%$.
\begin{solution}[1in]
  
\end{solution}
\end{questions}
\end{document}
